<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
    <script src="index.js"></script>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
</head>
<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>Omnivorous Food... at least it's not vegan</h2>
        <div>
            <h3>
                <a href="detail.html">Vegetarian Tacos</a>
            </h3>
            <div class="grid-temp">
                <img class="center" src="https://mks.io/public-tacos " alt="yummy tacos">
                <img class="center" src="https://mks.io/public-tacos " alt="yummy tacos">
                <img class="center" src="https://mks.io/public-tacos " alt="yummy tacos">
                <img class="center" src="https://mks.io/public-tacos " alt="yummy tacos">
            </div>
        </div>
        </div>
        <div class="grid-temp" class="star-rating">
            <p class="star-rating">4.3 stars &#11088</p>
            <p class="star-rating">4.3 stars &#11088</p>
            <p class="star-rating">4.3 stars &#11088</p>
            <p class="star-rating">4.3 stars &#11088</p>
        </div>

    </main>
    <footer>
        Made with love by Scrumtious Recipes
    </footer>
</body>
</html>
